Bug 245599 - [exp-run] devel/automake: update to 1.16.2
Summary: [exp-run] devel/automake: update to 1.16.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tijl Coosemans
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-13 13:32 UTC by Tijl Coosemans
Modified: 2020-04-26 09:12 UTC (History)
0 users

See Also:
antoine: exp-run+


Attachments
patch (2.36 KB, patch)
2020-04-13 13:32 UTC, Tijl Coosemans
no flags Details | Diff
patch2 (9.14 KB, patch)
2020-04-17 19:29 UTC, Tijl Coosemans
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans freebsd_committer 2020-04-13 13:32:21 UTC
Created attachment 213370 [details]
patch

Update devel/automake to 1.16.2.
Comment 2 Tijl Coosemans freebsd_committer 2020-04-17 19:29:07 UTC
Created attachment 213508 [details]
patch2

mail/bogofilter security/ipsec-tools:
Patch Makefile.in instead of Makefile.am so automake is not required.
Comment 3 Antoine Brodin freebsd_committer 2020-04-26 08:24:22 UTC
Exp-run looks fine
Comment 4 commit-hook freebsd_committer 2020-04-26 09:00:52 UTC
A commit references this bug:

Author: tijl
Date: Sun Apr 26 09:00:02 UTC 2020
New revision: 532998
URL: https://svnweb.freebsd.org/changeset/ports/532998

Log:
  Update devel/automake to 1.16.2.

  mail/bogofilter security/ipsec-tools:
  Patch Makefile.in instead of Makefile.am so automake is not required.

  PR:		245599
  Approved by:	portmgr (antoine)
  Exp-run by:	antoine

Changes:
  head/devel/automake/Makefile
  head/devel/automake/distinfo
  head/devel/automake/files/patch-bug31222
  head/mail/bogofilter/Makefile
  head/security/ipsec-tools/Makefile
  head/security/ipsec-tools/files/extra-patch-aclocal.m4
  head/security/ipsec-tools/files/extra-patch-ipsec-tools